Subject: [PATCH RFC net-next 0/3] Atheros AG71xx phylink updates

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 17 Nov 2021 15:27:15 +0000

Hi,

I'm sending this series as a RFC, not expecting it to be applied, as
there is a question over patch 3 that needs addressing. I've already
emailed Oleksij Rempel about this a couple of days ago, so I'm hoping
we can resolve this soon.

 drivers/net/ethernet/atheros/ag71xx.c | 81 +++++++++++++----------------------
 1 file changed, 29 insertions(+), 52 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!